[package]
name = "nyf"
version = "0.4.0"
authors = ["glyph <glyph@mycelial.technology>"]
edition = "2018"
description = "html splicer and rss generator"
repository = "https://git.coopcloud.tech/glyph/website"

[dependencies]
regex = "1"
rss = "1"

# optimize for size
[profile.release]
lto = true
opt-level = "z"
panic = "abort"
